<div class="footer">
    <table role="presentation" border="0" cellpadding="0" cellspacing="0">
        <tr>
            <td class="content-block powered-by">
                <f:translate key="LLL:EXT:smartclub/Resources/Private/Language/locallang_mail.xlf:footer.copyright" />
footer copyright {club.name}
                <a href="https://quicko.software/" title="Quicko Clubmanager" target="_blank">
                    <f:translate key="LLL:EXT:smartclub/Resources/Private/Language/locallang_mail.xlf:footer.linktext" />
                    linktest
                </a>
            </td>
        </tr>
    </table>
</div>
